version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/less/less-plugin-clean-css
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/less-plugin-clean-css \
 https://registry.npmjs.org/less-plugin-clean-css/-/less-plugin-clean-css-(\d[\d\.]*)@ARCHIVE_EXT@
